<nav >
<div  class="nav-wrapper teal">
<a (click)="goToPokemonList()"  ><img class="brand-logo center"  src="https://fontmeme.com/permalink/240226/7ac030f7e830c8f58efd59779cea8929.png" height="60"></a>
</div>
</nav>

<router-outlet ></router-outlet>

